Loading...
Searching...
No Matches
wstring_stream.h File Reference
`#include "platform.h"`
`#include "basic_string_stream.h"`
`#include "string.h"`
`#include "string_view.h"`
`#include "to_wstring.h"`
`#include "wformat_spec.h"`

Go to the source code of this file.

## Namespaces

namespace | etl

## Typedefs

typedef etl::basic_string_stream< etl::wformat_spec, etl::iwstring, etl::wstring_view > | etl::wstring_stream